using System.Windows.Forms.DataVisualization.Charting;

namespace Quasar.Server.Controls
{
    partial class StatisticsPanel
    {
        private System.ComponentModel.IContainer components = null;

        private void InitializeComponent()
        {
            System.Windows.Forms.DataVisualization.Charting.ChartArea chartArea1 = new System.Windows.Forms.DataVisualization.Charting.ChartArea();
            System.Windows.Forms.DataVisualization.Charting.Legend legend1 = new System.Windows.Forms.DataVisualization.Charting.Legend();
            this.panelTop = new System.Windows.Forms.Panel();
            this.btnRefresh = new System.Windows.Forms.Button();
            this.lblCountriesValue = new System.Windows.Forms.Label();
            this.lblCountries = new System.Windows.Forms.Label();
            this.lblOnlineValue = new System.Windows.Forms.Label();
            this.lblOnline = new System.Windows.Forms.Label();
            this.lblTotalValue = new System.Windows.Forms.Label();
            this.lblTotal = new System.Windows.Forms.Label();
            this.lblTitle = new System.Windows.Forms.Label();
            this.panelMain = new System.Windows.Forms.Panel();
            this.splitContainer = new System.Windows.Forms.SplitContainer();
            this.groupCountries = new System.Windows.Forms.GroupBox();
            this.lvCountries = new System.Windows.Forms.ListView();
            this.colCountry = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.colClients = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.colPercentage = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.groupOS = new System.Windows.Forms.GroupBox();
            this.chartOS = new System.Windows.Forms.DataVisualization.Charting.Chart();
            this.panelTop.SuspendLayout();
            this.panelMain.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer)).BeginInit();
            this.splitContainer.Panel1.SuspendLayout();
            this.splitContainer.Panel2.SuspendLayout();
            this.splitContainer.SuspendLayout();
            this.groupCountries.SuspendLayout();
            this.groupOS.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.chartOS)).BeginInit();
            this.SuspendLayout();
            // 
            // panelTop
            // 
            this.panelTop.BackColor = System.Drawing.Color.FromArgb(32, 32, 36);
            this.panelTop.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panelTop.Controls.Add(this.btnRefresh);
            this.panelTop.Controls.Add(this.lblCountriesValue);
            this.panelTop.Controls.Add(this.lblCountries);
            this.panelTop.Controls.Add(this.lblOnlineValue);
            this.panelTop.Controls.Add(this.lblOnline);
            this.panelTop.Controls.Add(this.lblTotalValue);
            this.panelTop.Controls.Add(this.lblTotal);
            this.panelTop.Controls.Add(this.lblTitle);
            this.panelTop.Dock = System.Windows.Forms.DockStyle.Top;
            this.panelTop.ForeColor = System.Drawing.Color.White;
            this.panelTop.Location = new System.Drawing.Point(0, 0);
            this.panelTop.Margin = new System.Windows.Forms.Padding(4);
            this.panelTop.Name = "panelTop";
            this.panelTop.Size = new System.Drawing.Size(1333, 86);
            this.panelTop.TabIndex = 0;
            // 
            // btnRefresh
            // 
            this.btnRefresh.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btnRefresh.BackColor = System.Drawing.Color.Transparent;
            this.btnRefresh.FlatStyle = System.Windows.Forms.FlatStyle.System;
            this.btnRefresh.Location = new System.Drawing.Point(1187, 25);
            this.btnRefresh.Margin = new System.Windows.Forms.Padding(4);
            this.btnRefresh.Name = "btnRefresh";
            this.btnRefresh.Size = new System.Drawing.Size(120, 34);
            this.btnRefresh.TabIndex = 7;
            this.btnRefresh.Text = "Refresh";
            this.btnRefresh.UseVisualStyleBackColor = false;
            this.btnRefresh.Click += new System.EventHandler(this.btnRefresh_Click);
            // 
            // lblCountriesValue
            // 
            this.lblCountriesValue.AutoSize = true;
            this.lblCountriesValue.Font = new System.Drawing.Font("Segoe UI", 16F, System.Drawing.FontStyle.Bold);
            this.lblCountriesValue.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(122)))), ((int)(((byte)(204)))));
            this.lblCountriesValue.Location = new System.Drawing.Point(733, 39);
            this.lblCountriesValue.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.lblCountriesValue.Name = "lblCountriesValue";
            this.lblCountriesValue.Size = new System.Drawing.Size(33, 37);
            this.lblCountriesValue.TabIndex = 6;
            this.lblCountriesValue.Text = "0";
            // 
            // lblCountries
            // 
            this.lblCountries.AutoSize = true;
            this.lblCountries.Font = new System.Drawing.Font("Segoe UI", 9F);
            this.lblCountries.ForeColor = System.Drawing.Color.Gray;
            this.lblCountries.Location = new System.Drawing.Point(736, 15);
            this.lblCountries.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.lblCountries.Name = "lblCountries";
            this.lblCountries.Size = new System.Drawing.Size(71, 20);
            this.lblCountries.TabIndex = 5;
            this.lblCountries.Text = "Countries";
            // 
            // lblOnlineValue
            // 
            this.lblOnlineValue.AutoSize = true;
            this.lblOnlineValue.Font = new System.Drawing.Font("Segoe UI", 16F, System.Drawing.FontStyle.Bold);
            this.lblOnlineValue.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(122)))), ((int)(((byte)(204)))));
            this.lblOnlineValue.Location = new System.Drawing.Point(467, 39);
            this.lblOnlineValue.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.lblOnlineValue.Name = "lblOnlineValue";
            this.lblOnlineValue.Size = new System.Drawing.Size(33, 37);
            this.lblOnlineValue.TabIndex = 4;
            this.lblOnlineValue.Text = "0";
            // 
            // lblOnline
            // 
            this.lblOnline.AutoSize = true;
            this.lblOnline.Font = new System.Drawing.Font("Segoe UI", 9F);
            this.lblOnline.ForeColor = System.Drawing.Color.Gray;
            this.lblOnline.Location = new System.Drawing.Point(469, 15);
            this.lblOnline.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.lblOnline.Name = "lblOnline";
            this.lblOnline.Size = new System.Drawing.Size(52, 20);
            this.lblOnline.TabIndex = 3;
            this.lblOnline.Text = "Online";
            // 
            // lblTotalValue
            // 
            this.lblTotalValue.AutoSize = true;
            this.lblTotalValue.Font = new System.Drawing.Font("Segoe UI", 16F, System.Drawing.FontStyle.Bold);
            this.lblTotalValue.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(122)))), ((int)(((byte)(204)))));
            this.lblTotalValue.Location = new System.Drawing.Point(200, 39);
            this.lblTotalValue.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.lblTotalValue.Name = "lblTotalValue";
            this.lblTotalValue.Size = new System.Drawing.Size(33, 37);
            this.lblTotalValue.TabIndex = 2;
            this.lblTotalValue.Text = "0";
            // 
            // lblTotal
            // 
            this.lblTotal.AutoSize = true;
            this.lblTotal.Font = new System.Drawing.Font("Segoe UI", 9F);
            this.lblTotal.ForeColor = System.Drawing.Color.Gray;
            this.lblTotal.Location = new System.Drawing.Point(203, 15);
            this.lblTotal.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.lblTotal.Name = "lblTotal";
            this.lblTotal.Size = new System.Drawing.Size(90, 20);
            this.lblTotal.TabIndex = 1;
            this.lblTotal.Text = "Total Clients";
            // 
            // lblTitle
            // 
            this.lblTitle.AutoSize = true;
            this.lblTitle.Font = new System.Drawing.Font("Segoe UI", 12F, System.Drawing.FontStyle.Bold);
            this.lblTitle.Location = new System.Drawing.Point(20, 15);
            this.lblTitle.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.lblTitle.Name = "lblTitle";
            this.lblTitle.Size = new System.Drawing.Size(98, 28);
            this.lblTitle.TabIndex = 0;
            this.lblTitle.Text = "Statistics";
            // 
            // panelMain
            // 
            this.panelMain.BackColor = System.Drawing.Color.FromArgb(32, 32, 36);
            this.panelMain.Controls.Add(this.splitContainer);
            this.panelMain.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panelMain.ForeColor = System.Drawing.Color.White;
            this.panelMain.Location = new System.Drawing.Point(0, 86);
            this.panelMain.Margin = new System.Windows.Forms.Padding(4);
            this.panelMain.Name = "panelMain";
            this.panelMain.Padding = new System.Windows.Forms.Padding(13, 12, 13, 12);
            this.panelMain.Size = new System.Drawing.Size(1333, 529);
            this.panelMain.TabIndex = 1;
            // 
            // splitContainer
            // 
            this.splitContainer.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainer.Location = new System.Drawing.Point(13, 12);
            this.splitContainer.Margin = new System.Windows.Forms.Padding(4);
            this.splitContainer.Name = "splitContainer";
            // 
            // splitContainer.Panel1
            // 
            this.splitContainer.Panel1.BackColor = System.Drawing.Color.FromArgb(32, 32, 36);
            this.splitContainer.Panel1.Controls.Add(this.groupCountries);
            // 
            // splitContainer.Panel2
            // 
            this.splitContainer.Panel2.BackColor = System.Drawing.Color.FromArgb(32, 32, 36);
            this.splitContainer.Panel2.Controls.Add(this.groupOS);
            this.splitContainer.Size = new System.Drawing.Size(1307, 505);
            this.splitContainer.SplitterDistance = 506;
            this.splitContainer.SplitterWidth = 5;
            this.splitContainer.TabIndex = 0;
            // 
            // groupCountries
            // 
            this.groupCountries.BackColor = System.Drawing.Color.FromArgb(32, 32, 36);
            this.groupCountries.Controls.Add(this.lvCountries);
            this.groupCountries.Dock = System.Windows.Forms.DockStyle.Fill;
            this.groupCountries.Font = new System.Drawing.Font("Segoe UI", 9.75F, System.Drawing.FontStyle.Bold);
            this.groupCountries.Location = new System.Drawing.Point(0, 0);
            this.groupCountries.Margin = new System.Windows.Forms.Padding(4);
            this.groupCountries.Name = "groupCountries";
            this.groupCountries.Padding = new System.Windows.Forms.Padding(11, 10, 11, 10);
            this.groupCountries.Size = new System.Drawing.Size(506, 505);
            this.groupCountries.TabIndex = 0;
            this.groupCountries.TabStop = false;
            this.groupCountries.Text = "Clients by Country";
            // 
            // lvCountries
            // 
            this.lvCountries.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.colCountry,
            this.colClients,
            this.colPercentage});
            this.lvCountries.Dock = System.Windows.Forms.DockStyle.Fill;
            this.lvCountries.Font = new System.Drawing.Font("Segoe UI", 9F);
            this.lvCountries.ForeColor = System.Drawing.Color.White;
            this.lvCountries.FullRowSelect = true;
            this.lvCountries.GridLines = true;
            this.lvCountries.HeaderStyle = System.Windows.Forms.ColumnHeaderStyle.Nonclickable;
            this.lvCountries.HideSelection = false;
            this.lvCountries.Location = new System.Drawing.Point(11, 32);
            this.lvCountries.Margin = new System.Windows.Forms.Padding(4);
            this.lvCountries.Name = "lvCountries";
            this.lvCountries.Size = new System.Drawing.Size(484, 463);
            this.lvCountries.TabIndex = 0;
            this.lvCountries.UseCompatibleStateImageBehavior = false;
            this.lvCountries.View = System.Windows.Forms.View.Details;
            // 
            // colCountry
            // 
            this.colCountry.Text = "Country";
            this.colCountry.Width = 200;
            // 
            // colClients
            // 
            this.colClients.Text = "Clients";
            this.colClients.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.colClients.Width = 80;
            // 
            // colPercentage
            // 
            this.colPercentage.Text = "%";
            this.colPercentage.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.colPercentage.Width = 70;
            // 
            // groupOS
            // 
            this.groupOS.BackColor = System.Drawing.Color.FromArgb(32, 32, 36);
            this.groupOS.Controls.Add(this.chartOS);
            this.groupOS.Dock = System.Windows.Forms.DockStyle.Fill;
            this.groupOS.Font = new System.Drawing.Font("Segoe UI", 9.75F, System.Drawing.FontStyle.Bold);
            this.groupOS.Location = new System.Drawing.Point(0, 0);
            this.groupOS.Margin = new System.Windows.Forms.Padding(4);
            this.groupOS.Name = "groupOS";
            this.groupOS.Padding = new System.Windows.Forms.Padding(11, 10, 11, 10);
            this.groupOS.Size = new System.Drawing.Size(796, 505);
            this.groupOS.TabIndex = 0;
            this.groupOS.TabStop = false;
            this.groupOS.Text = "Operating Systems";
            // 
            // chartOS
            // 
            this.chartOS.BackColor = System.Drawing.Color.FromArgb(32, 32, 36);
            this.chartOS.BackSecondaryColor = System.Drawing.Color.FromArgb(32, 32, 36);
            chartArea1.BackColor = System.Drawing.Color.FromArgb(32, 32, 36);
            chartArea1.Name = "ChartArea1";
            this.chartOS.ChartAreas.Add(chartArea1);
            this.chartOS.Dock = System.Windows.Forms.DockStyle.Fill;
            legend1.BackColor = System.Drawing.Color.FromArgb(32, 32, 36);
            legend1.Enabled = false;
            legend1.Name = "Legend1";
            this.chartOS.Legends.Add(legend1);
            this.chartOS.Location = new System.Drawing.Point(11, 32);
            this.chartOS.Margin = new System.Windows.Forms.Padding(4);
            this.chartOS.Name = "chartOS";
            this.chartOS.Size = new System.Drawing.Size(774, 463);
            this.chartOS.TabIndex = 0;
            this.chartOS.Click += new System.EventHandler(this.chartOS_Click);
            // 
            // StatisticsPanel
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(8F, 16F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.FromArgb(32, 32, 36);
            this.Controls.Add(this.panelMain);
            this.Controls.Add(this.panelTop);
            this.Margin = new System.Windows.Forms.Padding(4);
            this.Name = "StatisticsPanel";
            this.Size = new System.Drawing.Size(1333, 615);
            this.panelTop.ResumeLayout(false);
            this.panelTop.PerformLayout();
            this.panelMain.ResumeLayout(false);
            this.splitContainer.Panel1.ResumeLayout(false);
            this.splitContainer.Panel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer)).EndInit();
            this.splitContainer.ResumeLayout(false);
            this.groupCountries.ResumeLayout(false);
            this.groupOS.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.chartOS)).EndInit();
            this.ResumeLayout(false);

        }

        private System.Windows.Forms.Panel panelTop;
        private System.Windows.Forms.Label lblTitle;
        private System.Windows.Forms.Label lblTotal;
        private System.Windows.Forms.Label lblTotalValue;
        private System.Windows.Forms.Label lblOnline;
        private System.Windows.Forms.Label lblOnlineValue;
        private System.Windows.Forms.Label lblCountries;
        private System.Windows.Forms.Label lblCountriesValue;
        private System.Windows.Forms.Button btnRefresh;
        private System.Windows.Forms.Panel panelMain;
        private System.Windows.Forms.SplitContainer splitContainer;
        private System.Windows.Forms.GroupBox groupCountries;
        private System.Windows.Forms.ListView lvCountries;
        private System.Windows.Forms.ColumnHeader colCountry;
        private System.Windows.Forms.ColumnHeader colClients;
        private System.Windows.Forms.ColumnHeader colPercentage;
        private System.Windows.Forms.GroupBox groupOS;
        private System.Windows.Forms.DataVisualization.Charting.Chart chartOS;
    }
}


